SOLUCIONADO Thunderbird con correo Lightning incompatible

Spanish Forum

Moderator: JCSenar

Post Reply
jaimepineiroestrella
Level 3
Level 3
Posts: 179
Joined: Mon Jun 15, 2015 12:15 pm

SOLUCIONADO Thunderbird con correo Lightning incompatible

Post by jaimepineiroestrella » Fri Oct 19, 2018 3:14 am

Buenos días:

Ayer, mi sistema Mint actualizó el gestor de correo Thunderbird, de Mozilla, a la versión 60.2.1. Hoy, al reiniciarlo, el complemento de calendario Lightning, había desaparecido. Entrando en complementos, me dice que es incompatible con la versión 60.2.1. La versión del complemento es la 5.4

¿Debo esperar unos días a que solucionen el problema desde Linux o desde Mozilla? ¿O me recomiendan que tome medidas por mi parte, como volver a una versión anterior del Thunderbird, si es que ello fuera recomendable?

Lo cierto, es que perder el calendario, me supone un problema importante. Espero que ello no se consolide.

Salve
Last edited by jaimepineiroestrella on Wed Oct 24, 2018 3:58 pm, edited 1 time in total.

User avatar
Wibol
Level 4
Level 4
Posts: 216
Joined: Fri Nov 27, 2015 7:00 am
Location: España

Re: Thunderbird con correo Lightning incompatible

Post by Wibol » Fri Oct 19, 2018 6:03 am

Los complementos de Thunderbird suelen estar desarrollados por terceras personas y por lo tanto no dependen estos de Linux o Mozilla, aún así suelen adaptarlos a las nuevas versiones unos días más de detectarse la incompatibilidad.

Pero si es urgente, siempre puedes recurrir al gestor de paquetes Synaptic (Buscar en el menú de Mint), y una vez abierto hacer una búsqueda del paquete Thunderbird, lo seleccionas y vas al menú "Paquete/Forzar versión" y seleccionas del desplegable la versión deseada.

Antes de realizar una consulta, no olvides:

jaimepineiroestrella
Level 3
Level 3
Posts: 179
Joined: Mon Jun 15, 2015 12:15 pm

Re: Thunderbird con correo Lightning incompatible

Post by jaimepineiroestrella » Fri Oct 19, 2018 6:22 am

Gracias Wibol. En este caso, la aplicación de correo y el complemento, son ambos de Mozilla. Por lo cual, lo habitual, es que actualicen versiones al mismo tiempo. En unos cuantos años que llevo con esta combinación correo-calendario, es la primera vez que algo así sucede.

Espero que en unos días lo solucionen, aparezca una nueva actualización de programas y el problema desaparezca. Si no fuese así, recurriré a la opción que tu me comentas, si antes, no apareciese otra solución mejor.

Gracias de nuevo.

User avatar
JCSenar
Level 9
Level 9
Posts: 2779
Joined: Sat Sep 06, 2014 6:26 pm
Location: Irun, España
Contact:

Re: Thunderbird con correo Lightning incompatible

Post by JCSenar » Fri Oct 19, 2018 10:19 am

jaimepineiroestrella wrote:
Fri Oct 19, 2018 3:14 am
Buenos días:

Ayer, mi sistema Mint actualizó el gestor de correo Thunderbird, de Mozilla, a la versión 60.2.1. Hoy, al reiniciarlo, el complemento de calendario Lightning, había desaparecido. Entrando en complementos, me dice que es incompatible con la versión 60.2.1. La versión del complemento es la 5.4
En el foro principal hay un tema sobre esto. La solución parece ser:

1.- Eliminar lightning de Thunderbird
2.- Cerrar Thunderbird
3.- Instalar el paquete xul-ext-ligthning con sudo apt-get install xul-ext-lightning
4.- Iniciar Thunderbird

A ver qué tal... :wink:
Image
Si tu consulta ha sido resuelta, por favor, edita tu primer mensaje y añade [SOLUCIONADO] al título. Gracias.

jaimepineiroestrella
Level 3
Level 3
Posts: 179
Joined: Mon Jun 15, 2015 12:15 pm

Re: Thunderbird con correo Lightning incompatible

Post by jaimepineiroestrella » Fri Oct 19, 2018 10:43 am

JC, muchas gracias por tu sugerencia.

Con este sistema que sugieres, me da la impresión de que podría perder todos los datos que tengo introducidos en el Lightning, la aplicación de calendario. Al eliminarlo, en el primer paso, ¿No se pierde todo, o queda la aplicación y datos pendiente de la recuperación por el procedimiento siguiente?

Un saludo.

User avatar
JCSenar
Level 9
Level 9
Posts: 2779
Joined: Sat Sep 06, 2014 6:26 pm
Location: Irun, España
Contact:

Re: Thunderbird con correo Lightning incompatible

Post by JCSenar » Fri Oct 19, 2018 11:04 am

jaimepineiroestrella wrote:
Fri Oct 19, 2018 10:43 am
Con este sistema que sugieres, me da la impresión de que podría perder todos los datos que tengo introducidos en el Lightning, la aplicación de calendario. Al eliminarlo, en el primer paso, ¿No se pierde todo, o queda la aplicación y datos pendiente de la recuperación por el procedimiento siguiente?
Pues la verdad es que no uso Thunderbird y no se decirte :?
Image
Si tu consulta ha sido resuelta, por favor, edita tu primer mensaje y añade [SOLUCIONADO] al título. Gracias.

User avatar
JOPETA
Level 13
Level 13
Posts: 4796
Joined: Thu Nov 20, 2014 6:10 am
Location: En un lugar de cuyo nombre no quiero acordarme

Re: Thunderbird con correo Lightning incompatible

Post by JOPETA » Sat Oct 20, 2018 3:27 am

Existen bugs asociados a la forma indicada y varias formas de solventarlos pero parece que, en una rápida ojeada, ninguno hace referencia a la pérdida de datos sino a que se pierde la conexión/acceso a esos datos. Aquí te dicen como resolverlo y te muestran el principal problema, que es que el calendario pasa a estar en inglés al tratarse de desarrollos de tercero y por el empaquetado que las diferentes distros hagan de TBird y/o los complementos (en Debian por ejemplo el paquete de idiomas para la extensión del calendario viene por separado y no tienen estos problemas).
lightining calendar.png
Al final del hilo y tambien en este otro se proporciona la alternativa para Ubuntu y derivadas (instalar la versión oficial del calendario de Tbird que va por la 6.2.2 estable)

For Ubuntu - and its derivatives - users there is a much better method as suggested here : https://bugzilla.mozilla.org/show_bug.cgi?id=1074268#c6

tl;dr download the official bundled package of TB 60 from https://www.thunderbird.net/fr/thunderbird/all/ and extract the lightning addon from the downloaded archive. Lightning is {e2fda1a4-762b-4020-b5ad-a41df1933103}.xpi which is located in ./thunderbird/distribution/extensions

Then install that .xpi file through TB.

( for reference https://forum.ubuntu-fr.org/viewtopic.p ... #p21990979 )

Modified October 19, 2018 at 8:05:35 AM PDT by CoeurNoir
Ni cola de león ni cabeza de ratón, prefiero ser diente de ajo.( J. Krahe)

jaimepineiroestrella
Level 3
Level 3
Posts: 179
Joined: Mon Jun 15, 2015 12:15 pm

Re: Thunderbird con correo Lightning incompatible

Post by jaimepineiroestrella » Wed Oct 24, 2018 3:57 pm

Gracias JC y Jopeta. La cosa ha funcionado siguiendo el procedimiento sugerido por JC y una vez hecho, pulsando el icono que aparece en la parte superior, al cual hacía referencia Jopeta y el post que el había rescatado. Cierto, que ahora el calendario está en inglés. Pero que todos los problemas sean esos. No he perdido todas mis entradas de calendario. Que es lo que importa. Y además, como soy polígamo, no hay problema con el inglés.

Gracias a ambos de nuevo.

User avatar
tomeu
Level 4
Level 4
Posts: 287
Joined: Wed Mar 29, 2017 12:03 pm

Re: Thunderbird con correo Lightning incompatible

Post by tomeu » Fri Oct 26, 2018 8:31 am

jaimepineiroestrella wrote:
Wed Oct 24, 2018 3:57 pm
... Y además, como soy polígamo, no hay problema con el inglés.
:shock: :shock: ¿Políglota o polígamo? ¿o es que una de las dos esposas es de habla inglesa?
:mrgreen: :mrgreen: :mrgreen:
Linux Mint Tara 19 64bits Cinnamon 3.8.9

Post Reply

Return to “Español (Spanish)”